
Foreman - Bug #13803

Foreman-debug does not report SCL correctly

02/19/2016 03:38 AM - Lukas Zapletal

Status: Closed   

Priority: Normal   

Assignee: Dominic Cleal   

Category: foreman-debug   

Target version: 1.10.3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases: 1.10.0

Bugzilla link: 1326029 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/3253

  

Description

SCL was renamed to "tfm".

Related issues:

Related to Packaging - Bug #4841: Package Foreman in its own SCL Closed 03/25/2014

Associated revisions

Revision 7a5a6d5c - 03/01/2016 07:28 AM - Dominic Cleal

fixes #13803 - change activated SCL to 'tfm'

Revision 13024dae - 03/10/2016 10:49 AM - Dominic Cleal

fixes #13803 - change activated SCL to 'tfm'

(cherry picked from commit 7a5a6d5cf56a86e5ba18ff708bdac17e24a5448d)

Revision 22af77b1 - 03/29/2016 02:22 PM - Dominic Cleal

fixes #13803 - change activated SCL to 'tfm'

(cherry picked from commit 7a5a6d5cf56a86e5ba18ff708bdac17e24a5448d)

History

#1 - 02/23/2016 05:23 AM - Dominic Cleal

- Related to Bug #4841: Package Foreman in its own SCL added

#2 - 02/23/2016 05:24 AM - Dominic Cleal

- translation missing: en.field_release set to 123

#3 - 02/23/2016 06:07 AM - Dominic Cleal

- translation missing: en.field_release changed from 123 to 145

#4 - 03/01/2016 06:01 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Dominic Cleal

- Pull request https://github.com/theforeman/foreman/pull/3253 added

#5 - 03/01/2016 08:01 AM - Dominic Cleal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 7a5a6d5cf56a86e5ba18ff708bdac17e24a5448d.
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/7a5a6d5cf56a86e5ba18ff708bdac17e24a5448d


#6 - 04/11/2016 11:45 AM - Bryan Kearney

- Bugzilla link set to 1326029
